WIP 3.20 and 5.10


#1

Hello all,

Since I’ve experience compatibility issue before with old and new OS,this time I want to make sure something.

I want to use “ftp_put” example from WIP plugin. Do WIP 3.20 and 5.10 work with both old and new OS/Firmware (OS 4.25,6.20/Firmware 6.6x,R7.x) ?

I’ve quickly looked in the documentation for the first few pages but found nothing about requirement for OS/Firmware. I’ve also compared the source code and the revision section is the same/not altered in the new WIP 5.10.

I’ll use FTP with GPRS.


#2

bump